gio-sharp System.Enum GLib.GType(typeof(GLib.FileAttributeTypeGType)) To be added. To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.
- Field
  GLib.FileAttributeType To be added.